### Property

# ClapperGtk LeadContainer:blocked-actions

#### Declaration

    property blocked-actions: ClapperGtk.VideoActionMask [ read, write ]

#### Description [src]

Mask of actions that container blocks from being triggered on video.

Type:`ClapperGtkVideoActionMask`

Default value | CLAPPER_GTK_VIDEO_ACTION_NONE
Getter method | `clapper_gtk_lead_container_get_blocked_actions()`
Setter method | `clapper_gtk_lead_container_set_blocked_actions()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no